{% extends 'base_template.html' %}

{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<h1>LIST KEGIATAN</h1>
<a href="/form-kegiatan"><button>Isi Kegiatan</button></a>

{% endblock content%}